<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>player_110_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,0}</string>
			<key>spriteSize</key>
			<string>{127,126}</string>
			<key>spriteSourceSize</key>
			<string>{127,126}</string>
			<key>textureRect</key>
			<string>{{0,0},{127,126}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>player_110_2_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,0}</string>
			<key>spriteSize</key>
			<string>{121,120}</string>
			<key>spriteSourceSize</key>
			<string>{121,120}</string>
			<key>textureRect</key>
			<string>{{128,0},{121,120}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>player_110_extra_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string></string>
			<key>spriteSize</key>
			<string>{120,120}</string>
			<key>spriteSourceSize</key>
			<string></string>
			<key>textureRect</key>
			<string>{{250,0},{120,120}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>player_110_glow_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,0}</string>
			<key>spriteSize</key>
			<string>{128,128}</string>
			<key>spriteSourceSize</key>
			<string>{135,134}</string>
			<key>textureRect</key>
			<string>{{371,0},{128,128}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>3</integer>
		<key>pixelFormat</key>
		<string>RGBA4444</string>
		<key>premultiplyAlpha</key>
		<false/>
		<key>realTextureFileName</key>
		<string>icons/player_110-uhd.png</string>
		<key>size</key>
		<string>{500,128}</string>
		<key>smartupdate</key>
		<string></string>
		<key>textureFileName</key>
		<string>icons/player_110-uhd.png</string>
	</dict>
</dict>
</plist>
